DOPEWARS(6)

NAME
dopewars - drug dealing game

SYNOPSIS
dopewars [OPTIONS] ...

DESCRIPTION
dopewars is a ncurses- and GTK- based drug dealing game based in New York, with you as the drug dealer striving to become filthy rich. It supports network play and single-player games.

OPTIONS
Valid commandline options:

-b, --nocolor, --nocolour
    "black and white", i.e. do not use pretty colours

-n, --single-player
    Do not connect to any available dopewars servers

-a, --antique
    Antique dopewars; stick as close as possible to the functionality of the original version.

-f, --scorefile=FILE
    Specify a file to use as high score table (defaults to /var/games/dopewars/dopewars.sco)

-o, --hostname=ADDR
    Specify a multiplayer hostname

-s, --public-server
    Run in server mode. (Note: see the -A option for configuring a server once it's running.)

-S, --private-server
    Run as a "private" server (do not report to the metaserver)

-p, --port=PORT
    Specify the network port to use

-g, --config-file=FILE
    Specify the pathname of a dopewars configuration file

-r, --pidfile=FILE
    Specify the pathname of a PID file to maintain while running as a server

-l, --logfile=FILE
    Write log messages to the given file (rather than standard output)

-A, --admin
    Connect to a server running on localhost, for administration

-c, --ai-player
    Create and run a computer player

-w, --windowed-client
    Force the use of a graphical client (GTK+ or Win32)

-t, --text-client
    Force the use of a text-mode (curses) client (by default, a windowed client is used when possible)

-C, --convert=FILE
    Convert a high score file used by dopewars-1.5.1 or earlier to the format used by more recent versions

-h, --help
    Display a help screen

-v, --version
    Output version information and exit.

AUTHOR
This manual page was written by Leon Breedt <ljb@debian.org>, for the Debian GNU/Linux system (but may be used by others). Additional updates by Ben Webb <ben@bellatrix.pcl.ox.ac.uk>.